{% extends 'organization/layout_organization.html' %}
{% load i18n %}


{% block page %}
<div class="page-section" id="organization-structure-section">
	<div class="page-section-header">
		<span class="icon-caret-down"></span>
		<h3>
			{% trans "Organization structure" %}
		</h3>
	</div>
	
	<div class="page-section-content">
		<div class="toolbar">
			<a href="{% url "my_unit_create" %}" class="btn">
				<span class="icon-plus"></span>
				{% trans "New organization unit" %}
			</a>
		</div>
		
				
		
		<table class="table table-striped table-bordered">
			<tbody>
				{% for unit in organization.units.all %}
					<tr>
						<td>
							<a href="{% url "my_unit" unit.pk %}">
								<span class="{{ ICONS.organization_unit }}"></span>
								{{ unit.name }}	
							</a>
						</td>
						<td>
							{{ unit.description }}
						</td>						
					</tr>
				{% endfor %}
			</tbody>
		</table>
		<br />
	</div>
	
</div>

{% endblock %}
